@import url(https://cdnjs.cloudflare.com/ajax/libs/furtive/2.3.0/furtive.min.css);@import url(https://fonts.googleapis.com/css?family=Poppins:300,400,500,700);@import url(https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css);@-webkit-keyframes animation-in-down {
  0% {
    opacity: 0;
    -webkit-transform: translate(0px, -24px);
            transform: translate(0px, -24px);
  }

  100% {
    opacity: 1;
    -webkit-transform: translate(0px, 0px);
            transform: translate(0px, 0px);
  }
}

@keyframes animation-in-down {
  0% {
    opacity: 0;
    -webkit-transform: translate(0px, -24px);
            transform: translate(0px, -24px);
  }

  100% {
    opacity: 1;
    -webkit-transform: translate(0px, 0px);
            transform: translate(0px, 0px);
  }
}

@-webkit-keyframes animation-in-up {
  0% {
    opacity: 0;
    -webkit-transform: translate(0px, 24px);
            transform: translate(0px, 24px);
  }

  100% {
    opacity: 1;
    -webkit-transform: translate(0px, 0px);
            transform: translate(0px, 0px);
  }
}

@keyframes animation-in-up {
  0% {
    opacity: 0;
    -webkit-transform: translate(0px, 24px);
            transform: translate(0px, 24px);
  }

  100% {
    opacity: 1;
    -webkit-transform: translate(0px, 0px);
            transform: translate(0px, 0px);
  }
}

@-webkit-keyframes animation-wheel-up-down {
  0% {
    margin-top: 2px;
    opacity: 0;
  }

  30% {
    opacity: 1;
  }

  100% {
    margin-top: 15px;
    opacity: 0;
  }
}

@keyframes animation-wheel-up-down {
  0% {
    margin-top: 2px;
    opacity: 0;
  }

  30% {
    opacity: 1;
  }

  100% {
    margin-top: 15px;
    opacity: 0;
  }
}

@-webkit-keyframes animation-fade-in-down {
  0% {
    opacity: 0;
    filter: alpha(opacity=0);
    -webkit-transform: translate3d(0, -100%, 0);
            transform: translate3d(0, -100%, 0);
  }

  50% {
    opacity: 0;
    filter: alpha(opacity=0);
    -webkit-transform: translate3d(0, -100%, 0);
            transform: translate3d(0, -100%, 0);
  }

  100% {
    opacity: 1;
    filter: alpha(opacity=100);
    -webkit-transform: none;
            transform: none;
  }
}

@keyframes animation-fade-in-down {
  0% {
    opacity: 0;
    filter: alpha(opacity=0);
    -webkit-transform: translate3d(0, -100%, 0);
            transform: translate3d(0, -100%, 0);
  }

  50% {
    opacity: 0;
    filter: alpha(opacity=0);
    -webkit-transform: translate3d(0, -100%, 0);
            transform: translate3d(0, -100%, 0);
  }

  100% {
    opacity: 1;
    filter: alpha(opacity=100);
    -webkit-transform: none;
            transform: none;
  }
}

@-webkit-keyframes animation-fade-in {
  0% {
    opacity: 0;
    filter: alpha(opacity=0);
  }

  50% {
    opacity: 0;
    filter: alpha(opacity=0);
  }

  100% {
    opacity: 1;
    filter: alpha(opacity=100);
  }
}

@keyframes animation-fade-in {
  0% {
    opacity: 0;
    filter: alpha(opacity=0);
  }

  50% {
    opacity: 0;
    filter: alpha(opacity=0);
  }

  100% {
    opacity: 1;
    filter: alpha(opacity=100);
  }
}

.modal {
  position: fixed;
  top: -50px;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 11500;
  outline: 0;
  overflow-x: hidden;
  overflow-y: auto;
  -webkit-transition: all 200ms ease-in-out;
  transition: all 200ms ease-in-out;
  opacity: 0;
  pointer-events: none;
}

.modal .modal-dialog {
  padding-left: 15px;
  padding-right: 15px;
  margin: 30px auto;
}

.modal .modal-content {
  position: relative;
  background-color: #fff;
  outline: 0;
  pointer-events: none;
  -webkit-box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5);
  -o-box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5);
  -ms-box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5);
  box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5);
}

.modal .modal-close {
  display: inline-block;
  width: 30px;
  height: 30px;
  border-radius: 50%;
  line-height: 0;
  padding: 12px 7px;
  font-size: 28px;
  position: absolute;
  right: 10px;
  top: 7px;
  color: #ddd;
  border: 1px solid #ddd;
  cursor: pointer;
}

.modal .modal-close:hover {
  color: #333;
  border-color: #333;
}

.modal.open {
  top: 0;
  opacity: 1;
}

.modal.open .modal-content {
  pointer-events: auto;
}

.modal-backdrop {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.33);
  z-index: 10500;
}

@media (min-width: 768px) {
  .modal .modal-dialog {
    width: 600px;
  }
}

@media (min-width: 992px) {
  .modal .modal-dialog.modal-lg {
    width: 900px;
  }
}

body {
  overflow-x: hidden;
  font-family: "Poppins", sans-serif, Helvetica, Arial, sans-serif;
  font-size: 14px;
  line-height: 1.52947;
  color: #2c2c2c;
  letter-spacing: 0.05em;
  letter-spacing: unset;
}

a {
  -webkit-transition: all 200ms ease-in-out;
  transition: all 200ms ease-in-out;
  color: #f57e16;
  text-decoration: none;
  padding: 2px 0;
}

p a {
  -webkit-box-shadow: #f57e16 0px -2px 0px inset;
          box-shadow: #f57e16 0px -2px 0px inset;
}

.clearfix:before,
.clearfix:after {
  content: " ";
  display: table;
}

.clearfix:after {
  clear: both;
}

.container {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}

.container:before,
.container:after {
  content: " ";
  display: table;
}

.container:after {
  clear: both;
}

.container-fluid {
  padding-right: 15px;
  padding-left: 15px;
}

.container-fluid:before,
.container-fluid:after {
  content: " ";
  display: table;
}

.container-fluid:after {
  clear: both;
}

@media (min-width: 1200px) {
  .container {
    width: 1170px;
  }
}

@media (max-width: 1199px) {
  .visible-m {
    display: block !important;
  }

  table.visible-m {
    display: table !important;
  }

  tr.visible-m {
    display: table-row !important;
  }

  th.visible-m,
  td.visible-m {
    display: table-cell !important;
  }

  .hidden-m {
    display: none !important;
  }
}

@media (min-width: 1200px) {
  .hidden-m {
    display: block !important;
  }

  table.hidden-m {
    display: table !important;
  }

  tr.hidden-m {
    display: table-row !important;
  }

  th.hidden-m,
  td.hidden-m {
    display: table-cell !important;
  }

  .visible-m {
    display: none !important;
  }
}

.dropdown {
  position: relative;
}

.dropdown .dropdown-toggle {
  cursor: pointer;
}

.dropdown .dropdown-menu {
  display: none;
  position: absolute;
  list-style-type: none;
  padding: 8px 0px;
  margin: 0;
  border: 1px solid #e5e5e5;
  min-width: 320px;
  z-index: 100000;
  background: #fff;
  -webkit-box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.2);
  -o-box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.2);
  -ms-box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.2);
  box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.2);
}

.dropdown .dropdown-menu > li > a {
  -webkit-box-shadow: #f57e16 0px 0px 0px inset;
          box-shadow: #f57e16 0px 0px 0px inset;
  display: block;
  padding: 10px 15px;
  color: #333;
  -webkit-transition: all 200ms ease-in-out;
  transition: all 200ms ease-in-out;
}

.dropdown .dropdown-menu > li > a:hover {
  background-color: #f57e16;
  color: white;
}

.dropdown .dropdown-menu > li > a .icon {
  margin-right: 10px;
}

.dropdown .dropdown-menu.right {
  right: 0;
}

.dropdown:hover .dropdown-menu {
  display: block;
  -webkit-animation: animation-in-down ease 200ms;
  animation: animation-in-down ease 200ms;
  -webkit-animation-iteration-count: 1;
  animation-iteration-count: 1;
  -webkit-transform-origin: 50% 50%;
  transform-origin: 50% 50%;
  -webkit-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
}

.text-primary {
  color: #f57e16;
}

.text-secondary {
  color: #f09639;
}

.see-more {
  position: relative;
  display: inline-block;
  background: #f57e16;
  color: #fff !important;
  text-transform: uppercase;
  padding: 10px 30px;
  padding-left: 50px;
  height: 40px;
  border-radius: 40px;
}

.see-more:hover {
  background: #d56f16;
}

.see-more svg {
  position: absolute;
  top: 2px;
  left: 2px;
  background: #f09639;
  width: 36px;
  height: 36px;
  border-radius: 50%;
  padding: 8px;
}

.see-more svg path {
  fill: #fff;
  fill-rule: evenodd;
}

.btn-- {
  display: inline-block;
  font-size: 13px;
  text-transform: uppercase;
  color: #fff;
  background: #f57e16;
  border-radius: 30px;
  padding: 10px 30px;
  cursor: pointer;
  margin-bottom: 10px;
}

.btn--:hover {
  background: #d56f16;
}

.form-control {
  border-radius: 6px;
}

.form-group {
  margin-bottom: 15px;
}

.ajax-loader {
  display: none;
}

.ajax-loader.show {
  display: block !important;
}

.ajax-loader .loader-background {
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: 999998;
  background-color: #000;
  opacity: .3;
}

.ajax-loader .loader {
  z-index: 999999;
  position: fixed;
  top: calc(50% - 45px);
  left: calc(50% - 35px);
  color: #201c1c;
}

p,
.p {
  font-size: 14px;
}

h1 {
  font-size: 56px;
}

h2 {
  font-size: 42px;
}

h3 {
  font-size: 28px;
}

h4 {
  font-size: 20px;
}

h5 {
  font-size: 16px;
}

h6 {
  font-size: 12px;
}

.header-offcanvas {
  position: fixed;
  width: 100%;
  z-index: 1000;
}

.header-offcanvas .header-navbar {
  color: #fff;
  padding: 0px 15px;
  z-index: 999;
  top: 0;
  left: 0;
  -webkit-transition: all 200ms ease-in-out;
  transition: all 200ms ease-in-out;
}

.header-offcanvas .header-navbar .logo-m {
  position: absolute;
  top: 3px;
  left: 65px;
}

.header-offcanvas .header-navbar .logo-m img {
  height: 46px;
}

.header-offcanvas .header-navbar .navbtn {
  display: inline-block;
  line-height: 0;
  padding: 15px 10px;
  font-size: 25px;
  cursor: pointer;
}

.header-offcanvas .header-navbar.sticky-active {
  background-color: #f57e16;
  -webkit-box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.33);
  -o-box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.33);
  -ms-box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.33);
  box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.33);
}

.header-offcanvas .offcanvas {
  position: fixed;
  height: 100%;
  width: 100%;
  top: 0;
  left: 0px;
  z-index: 999999999;
  pointer-events: none;
  opacity: 0;
}

.header-offcanvas .offcanvas .offcanvas-container {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  width: 320px;
  height: 100%;
  background-color: #fff;
  -webkit-transform: translateX(-270px);
          transform: translateX(-270px);
  -webkit-transition: all 200ms ease-in-out;
  transition: all 200ms ease-in-out;
}

.header-offcanvas .offcanvas .menu {
  text-transform: uppercase;
  list-style-type: none;
  padding: 0;
  margin: 15px 0px;
}

.header-offcanvas .offcanvas .menu > li {
  border-bottom: 1px solid #e5e5e5;
}

.header-offcanvas .offcanvas .menu > li a {
  display: block;
  line-height: 0px;
  padding: 22px 15px;
  color: #333;
  font-weight: 700;
  position: relative;
  -webkit-transition: all 200ms ease-in-out;
  transition: all 200ms ease-in-out;
}

.header-offcanvas .offcanvas .menu > li a:before,
.header-offcanvas .offcanvas .menu > li a:after {
  content: " ";
  display: table;
}

.header-offcanvas .offcanvas .menu > li a:after {
  clear: both;
}

.header-offcanvas .offcanvas .menu > li a > .fa {
  position: absolute;
  top: 14px;
  right: 15px;
}

.header-offcanvas .offcanvas .menu > li > ul {
  display: none;
  list-style-type: none;
  margin: 0;
  padding: 0;
  color: #333;
  background-color: #e5e5e5;
}

.header-offcanvas .offcanvas .menu > li > ul > li > a {
  border: 1px solid white;
  padding-left: 30px;
  color: #333;
  font-weight: 400;
  line-height: unset;
  padding: 10px 15px;
}

.header-offcanvas .offcanvas .menu > li > ul > li > a:hover,
.header-offcanvas .offcanvas .menu > li > ul > li > a:focus,
.header-offcanvas .offcanvas .menu > li > ul > li > a:active {
  background: #e5e5e5;
}

.header-offcanvas .offcanvas .menu > li.active > a {
  background: #f57e16;
  color: #fff;
}

.header-offcanvas .offcanvas .menu > li.active > ul {
  display: block;
}

.header-offcanvas .offcanvas .offcanvas-body {
  height: calc(100% - 130px);
  overflow: auto;
}

.header-offcanvas .offcanvas .offcanvas-body .over {
  background: #f57e16;
  line-height: 0;
  padding: 10px;
  position: relative;
}

.header-offcanvas .offcanvas .offcanvas-body .over .btn-close {
  border: none;
  cursor: pointer;
  font-size: 41px;
  position: absolute;
  right: 1rem;
  top: 39%;
}

.header-offcanvas .offcanvas .offcanvas-body .over .btn-close:hover {
  background-color: transparent;
}

.header-offcanvas .offcanvas .offcanvas-footer {
  padding: 10px;
  text-align: center;
}

.header-offcanvas .offcanvas .offcanvas-contact {
  list-style-type: none;
  color: #9c9c9c;
  font-size: 12px;
  padding: 0;
  border-bottom: 1px solid #eee;
  padding-bottom: 10px;
}

.header-offcanvas .offcanvas .offcanvas-contact li a {
  color: #9c9c9c;
}

.header-offcanvas .offcanvas .menu-follow-us label {
  display: inline-block;
  line-height: 0;
  font-weight: 500;
  color: #9c9c9c;
  margin-right: 10px;
}

.header-offcanvas .offcanvas .menu-follow-us ul {
  display: inline-block;
  line-height: 0;
  padding: 0;
  margin: 0;
  list-style-type: none;
  padding: 0;
  margin: 0;
}

.header-offcanvas .offcanvas .menu-follow-us ul > li {
  display: inline-block;
}

.header-offcanvas .offcanvas .menu-follow-us ul > li a {
  color: #9c9c9c;
  cursor: pointer;
  display: inline-block;
  padding: 0px 3px;
}

.header-offcanvas .offcanvas .menu-follow-us ul > li a:hover {
  color: #f57e16;
}

.header-offcanvas .offcanvas #offcanvas-backdrop {
  content: " ";
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.25);
}

.header-offcanvas .offcanvas.open {
  pointer-events: auto;
  opacity: 1;
}

.header-offcanvas .offcanvas.open .offcanvas-container {
  -webkit-transform: translateX(0px);
          transform: translateX(0px);
}

header {
  position: fixed;
  width: 100%;
  z-index: 1991;
  -webkit-transition: all 200ms ease-in-out;
  transition: all 200ms ease-in-out;
}

header .top-header {
  background: #f57e16;
}

header .top-header .top-menu {
  list-style-type: none;
  padding: 0;
  margin: 0;
}

header .top-header .top-menu > li {
  display: inline-block;
}

header .top-header .top-menu li {
  position: relative;
}

header .top-header .top-menu li a {
  color: #fff;
  display: inline-block;
  padding: 5px 15px;
  height: 30px;
  font-size: 13px;
}

header .top-header .top-menu li a:hover {
  text-decoration: underline;
}

header .top-header .top-menu li:not(:first-child):before {
  content: " ";
  position: absolute;
  top: 7px;
  left: -3px;
  width: 1px;
  height: 14px;
  background: #fff;
}

header .logo {
  -webkit-transition: all 200ms ease-in-out;
  transition: all 200ms ease-in-out;
  height: 94px;
  display: inline-block;
  line-height: 0;
  padding: 12px 0px;
}

header .logo img {
  height: 100%;
  width: 100%;
}

header .logo img.nosticky {
  display: inline-block;
}

header .logo img.sticky {
  -webkit-transition: all 200ms ease-in-out;
  transition: all 200ms ease-in-out;
  display: none;
}

header .menu-main {
  list-style-type: none;
  padding: 0;
  margin: 0;
}

header .menu-main > li {
  display: inline-block;
}

header .menu-main > li .dropdown-menu {
  right: 0;
}

header .menu-main > li > a,
header .menu-main > li .dropdown-toggle {
  -webkit-transition: all 200ms ease-in-out;
  transition: all 200ms ease-in-out;
  -webkit-box-shadow: #f57e16 0px 0px 0px inset;
          box-shadow: #f57e16 0px 0px 0px inset;
  display: block;
  text-transform: uppercase;
  font-weight: 700;
  color: #fff;
  padding: 40px 10px;
  height: 94px;
  text-shadow: 0px 1px 1px rgba(41, 36, 34, 0.42);
}

header .menu-main > li > a:hover,
header .menu-main > li > a.active,
header .menu-main > li .dropdown-toggle:hover,
header .menu-main > li .dropdown-toggle.active {
  background-color: transparent;
}

header .menu-main > li:hover > a,
header .menu-main > li:hover .dropdown-toggle,
header .menu-main > li.active > a,
header .menu-main > li.active .dropdown-toggle {
  color: #f57e16;
}

header .menu-main > li.enquire > a {
  cursor: pointer;
}

header.sticky-active {
  background-color: #f57e16;
  color: #fff;
  -webkit-box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.33);
  -o-box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.33);
  -ms-box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.33);
  box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.33);
}

header.sticky-active .logo {
  height: 70px;
}

header.sticky-active .menu-main > li > a,
header.sticky-active .menu-main > li .dropdown-toggle {
  padding: 25px 10px;
  height: 70px;
}

header.sticky-active .menu-main > li:hover > a,
header.sticky-active .menu-main > li:hover .dropdown-toggle,
header.sticky-active .menu-main > li.active > a,
header.sticky-active .menu-main > li.active .dropdown-toggle {
  color: #e0e0e0;
}

.modal .modal-close span {
  position: relative;
  top: 3px;
}

.enquire-frm .enquire-heading {
  background: #f57e16;
  padding: 20px 30px;
  color: #fff;
}

.enquire-frm .enquire-heading h2 {
  margin: 0;
  padding: 0;
  margin-bottom: 10px;
  font-weight: 700;
  font-size: 18px;
}

.enquire-frm .enquire-heading p {
  margin: 0;
  padding: 0;
  font-size: 13px;
}

.enquire-frm .enquire-body {
  padding: 20px 30px;
}

.enquire-frm .enquire-body .form-group {
  padding: 0px 15px;
  margin-bottom: 20px;
}

.enquire-frm .enquire-body label {
  font-weight: 700;
  color: #666666;
  text-transform: uppercase;
}

.enquire-frm .enquire-body .form-actions {
  text-align: right;
  padding-top: 21px;
}

.search-modal.modal-backdrop {
  background-color: rgba(44, 44, 44, 0.9);
}

.search-frm {
  background-color: transparent !important;
  -webkit-box-shadow: none !important;
          box-shadow: none !important;
}

.search-frm .modal-close {
  top: -100px;
  right: -100px;
}

.search-frm .search-container {
  margin-top: 150px;
}

.search-frm .search-container label {
  font-weight: 700;
  color: #f57e16;
  text-transform: uppercase;
}

.search-frm .search-container .search-input {
  margin: 15px 0px;
  outline: none !important;
}

.search-frm .search-container .form-actions {
  text-align: right;
}

@media (max-width: 1199px) {
  .search-frm .modal-close {
    right: 0px !important;
  }
}

footer .subscribe {
  background-color: #f57e16;
  padding: 30px 0px;
  color: #fff;
}

footer .subscribe .newsletter {
  display: inline-block;
  font-size: 24px;
  font-weight: 700;
  padding: 5px 15px;
  vertical-align: middle;
}

footer .subscribe .hotline {
  border-left: 1px solid #fff;
  display: inline-block;
  font-size: 14px;
  line-height: 2;
  padding: 5px 15px;
  vertical-align: middle;
}

@media (max-width: 768px) {
  footer .subscribe {
    padding: 15px 0;
  }

  footer .subscribe .newsletter {
    display: block;
    padding: 0 15px;
  }

  footer .subscribe .hotline {
    display: block;
    border: 0;
    padding: 0 15px;
  }
}

footer .subscribe label {
  display: block;
  font-size: 18px;
  text-transform: uppercase;
  font-weight: 700;
  line-height: 1;
}

footer .subscribe small {
  font-size: 13px;
}

footer .subscribe .subscribe-form {
  display: table;
  width: 100%;
  max-width: 400px;
}

footer .subscribe .subscribe-form input {
  display: table-cell;
  border: 0;
  outline: none;
  border-radius: 30px 0px 0px 30px;
  padding: 8px 25px;
  margin: 0;
  color: #2c2c2c;
  height: 41px;
}

footer .subscribe .subscribe-form .subscribe-btn {
  height: 19px;
  line-height: 0;
  display: table-cell;
  cursor: pointer;
  border-radius: 0px 30px 30px 0px;
  background-color: #2c2c2c;
  color: #fff;
  text-transform: uppercase;
  font-weight: 700;
  padding: 0px 15px;
  width: 110px;
}

footer .subscribe .subscribe-form .subscribe-btn:hover {
  background-color: #544a4a;
}

footer .footer-container {
  background-repeat: no-repeat;
  background-size: cover;
  padding: 30px 0px;
}

footer .footer-container .block .heading {
  font-size: 18px;
  font-weight: 700;
  text-transform: uppercase;
  color: #fff;
  margin: 10px 0px;
}

footer .footer-container .block table td,
footer .footer-container .block table th {
  line-height: 1.6;
}

footer .footer-container .footer-menu {
  padding: 0px;
  margin: 0px;
}

footer .footer-container .footer-menu li {
  line-height: 2;
}

footer .footer-container .footer-menu li a {
  color: #fff;
}

footer .footer-container .footer-menu li a:hover {
  color: #f57e16;
}

footer .footer-container .contact-info {
  color: #fff;
}

footer .footer-container .contact-info tr td:first-child {
  color: #f57e16;
  padding: 0px 10px;
}

footer .footer-container .contact-info tr td:last-child {
  padding-bottom: 15px;
}

footer .footer-container .lastest-news .preview-img {
  width: 87px;
  height: 60px;
  overflow: hidden;
}

footer .footer-container .lastest-news .preview-img img {
  width: 100%;
  height: auto;
}

footer .footer-container .lastest-news .title {
  color: #fff;
  display: block;
}

footer .footer-container .lastest-news .title:hover {
  color: #f57e16;
}

footer .footer-container .lastest-news .created-at {
  display: inline-block;
  padding: 3px 0;
  color: #b1b1b1;
  font-size: 12px;
}

footer .footer-container .lastest-news tr td:last-child {
  padding-bottom: 15px;
}

footer .footer-container .follow-us {
  list-style-type: none;
  padding: 0;
  margin: 0;
}

footer .footer-container .follow-us > li {
  display: inline-block;
}

footer .footer-container .follow-us a {
  color: #fff;
  font-size: 28px;
  margin: 0px 10px;
}

footer .footer-container .follow-us a:hover {
  color: #f57e16;
}

footer .footer-container .safe-to-pay {
  list-style-type: none;
  padding: 0;
  margin: 0;
  text-align: center;
}

footer .footer-container .safe-to-pay > li {
  display: inline-block;
}

footer .footer-container .safe-to-pay a {
  display: inline-block;
  margin: 0px 5px;
  line-height: 0;
}

footer .footer-container .facebook-block {
  margin-top: 22.5px;
  text-align: center;
}

footer .footer-container .copyright {
  color: #fff;
  border-top: 1px solid #505050;
  padding-top: 20px;
  margin-top: 20px;
}

footer .footer-container .copyright img {
  width: 230px;
}

footer .footer-container .copyright a {
  color: #f57e16;
}

footer .footer-container .copyright .grd-row-col-2-6--md:nth-child(2) {
  text-align: center;
  font-size: 13px;
}

footer .footer-container .copyright .grd-row-col-2-6--md:nth-child(3) {
  padding: 15px 0px;
}

footer .moit {
  background-color: #000000;
  color: #fff;
  padding: 15px 0;
  text-align: center;
}

footer .moit p {
  font-size: 8pt;
  margin: 0;
}

.overview {
  height: 638px;
  background-repeat: no-repeat;
  background-size: cover;
}

.overview .title {
  top: 300px;
  position: relative;
  color: #fff;
  font-weight: 700;
}

.overview .title span {
  font-size: 18px;
}

.overview .title h3 {
  background-color: #f57e16;
  bottom: 0;
  color: #fff;
  font-size: 24px;
  left: 0;
  margin: 10px 0px;
  padding: 10px 20px;
  position: absolute;
  text-align: center;
  text-transform: uppercase;
  width: 100%;
}

@media (min-width: 1200px) {
  .overview .title h3 {
    left: 0;
    min-width: 50%;
    text-align: right;
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
  }
}

@media (max-width: 1199px) {
  .overview .title h3 {
    word-wrap: break-word;
  }
}

@media (max-width: 1199px) {
  .overview .title .search-box {
    bottom: inherit !important;
    left: -15px !important;
    width: auto !important;
  }
}

body {
  background-color: #f0f0f0;
}

.content-container {
  padding: 30px 0px;
}

.content-container .grd-row-col-2-6--md,
.content-container .grd-row-col-4-6--md {
  padding: 0px 15px;
}

.content-container .block {
  margin: 15px 0px;
  margin-bottom: 30px;
}

.content-container .block .block-heading {
  font-size: 18px;
  text-transform: uppercase;
  font-weight: 700;
}

.content-container .block .block-body {
  padding: 15px;
}

.content-container .block .block-body p,
.content-container .block .block-body ul > li {
  font-size: 14px;
  line-height: 2;
}

.content-container .category ul {
  list-style-type: none;
  padding-left: 20px;
}

.content-container .category ul li {
  position: relative;
}

.content-container .category ul li:before {
  content: "\F178";
  font: normal normal normal 14px/1 FontAwesome;
  color: #f57e16;
  margin-right: 10px;
}

.content-container .category ul li a {
  font-weight: 700;
  line-height: 2.6;
  color: #2c2c2c;
}

.content-container .category ul li a:hover {
  color: #f57e16;
}

.content-container .sample-category table,
.content-container .book-tour table {
  width: 100%;
}

.content-container .sample-category table:not(:first-child),
.content-container .book-tour table:not(:first-child) {
  margin-top: 30px;
}

.content-container .sample-category table td:first-child,
.content-container .book-tour table td:first-child {
  width: 150px;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}

.content-container .sample-category table td:last-child,
.content-container .book-tour table td:last-child {
  padding: 10px 15px;
}

.content-container .sample-category table td:last-child a,
.content-container .book-tour table td:last-child a {
  font-weight: 700;
  font-size: 13px;
  color: #2c2c2c;
  display: block;
  line-height: 1.6;
  margin-bottom: 10px;
}

.content-container .sample-category table td:last-child a:hover,
.content-container .book-tour table td:last-child a:hover {
  color: #f57e16;
}

.content-container .sample-category table td:last-child span,
.content-container .book-tour table td:last-child span {
  font-size: 12px;
  color: #999;
  display: block;
}

.content-container .banners .banner {
  display: block;
  position: relative;
  height: 220px;
  background-size: cover;
  background-repeat: no-repeat;
  text-align: center;
  padding: 70px;
}

.content-container .banners .banner span {
  color: #fff;
  font-size: 24px;
  font-weight: 700;
  text-shadow: 2px 2px 8px #000;
}

.content-container .content {
  background-color: #fff;
  padding: 15px;
}

.content-container .content p {
  font-size: 14px;
  line-height: 2;
}

.content-container .content .title {
  font-size: 20px;
  font-weight: 700;
  margin: 15px 0px;
}

.content-container .content .created-at {
  font-size: 12px;
  color: #999;
  margin: 10px 0px;
}

